/**
 *
 * @param {number} containerWidth
 * @param {number} containerHeight
 * @param {number} childWidth
 * @param {number} childHeight
 * @returns {number}
 */
export function costByBestShortSide(containerWidth, containerHeight, childWidth, childHeight) {
    return Math.min(containerWidth - childWidth, containerHeight - childHeight);
}
